{% extends "mainpage/header.html" %} {% block content %} {% load staticfiles %}
<link href='https://fonts.googleapis.com/css?family=Satisfy' rel='stylesheet'>
<style type="text/css">
.mysection {
    height: 100%;
    width: 100%;
    background-size: cover;
    color: #fff;
    background: url('{% static 'mainpage/img/background.jpg' %}') no-repeat center center fixed;

    display: flex;
    justify-content: center;
    align-items: center;
}

.row {
    width: 100%;
}

li {
    text-align: right;
    padding: 15px;
}

.lead {
    font-size: 2.5rem;
    font-family: 'Satisfy';
}

.fadeIn {
    animation-delay: 1s;
    animation-duration: 3s;
}

a {
    color: white;
    text-decoration: none;
}

a:hover {
    color: grey;
    text-decoration: none;
}
</style>
{% load staticfiles %}
<div id="section_front_page" class="container-fluid mysection">
    <div class="mysection">
        <div class="table">
            <div class="row align-items-center">
                <div class="col-lg-3">
                    <ul class="list-unstyled">
                        <li>
                            <a class="smoothscroll" href="#section_vocabulary" title="">
                                <h1>Vocabulary</h1>
                            </a>
                        </li>
                        <li>
                            <a class="smoothscroll" href="#section_games" title="">
                                <h1>Games</h1>
                            </a>
                        </li>
                        <li>
                            <a class="smoothscroll" href="#section_music" title="">
                                <h1>Music</h1>
                            </a>
                        </li>
                        <li>
                            <a class="smoothscroll" href="#section_about_us" title="">
                                <h1>About Us</h1>
                            </a>
                        </li>
                        <li>
                            <a class="smoothscroll" href="#section_contact_us" title="">
                                <h1>Contact Us</h1>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-8">
                    <blockquote class="blockquote text-right animated fadeIn">
                        <p class="lead"> When you have replaced all the parts of a ship, is it still the same ship?</p>
                        <footer class="blockquote-footer">Plutarch in
                            <cite title="Source Title">Ship of Theseus (paradox)</cite>
                        </footer>
                    </blockquote>
                </div>
            </div>
        </div>
    </div>
</div>
<div id="section_vocabulary" class="container-fluid mysection">
    <h1 class="display-1">Vocabulary</h1>
</div>
<div id="section_games" class="container-fluid mysection">
    <h1 class="display-1">Games</h1>
</div>
<div id="section_music" class="container-fluid mysection">
    <h1 class="display-1">Music</h1>
</div>
<div id="section_about_us" class="container-fluid mysection">
    <h1 class="display-1">About Us</h1>
</div>
<div id="section_contact_us" class="container-fluid mysection">
    <h1 class="display-1">Contact Us</h1>
</div>
<!-- <div class="container">
    <div class="row d-flex justify-content-center">
        <div class="col-lg-3">
            <div class="card mb-3 animated fadeIn">
                <h5 class="card-header">Vocabulary</h5>
                <div class="card-body">
                    <p class="card-text">Power up your GRE preparations:
                        <ul class="list">
                            <li>
                                <a href="/vocabulary/vocabulary/">Study</a>
                            </li>
                            <li>
                                <a href="/vocabulary/vocabularytest/">Test</a>
                            </li>
                        </ul>
                    </p>
                </div>
            </div>
        </div>
        <div class="col-lg-6">
            <div class="card mb-6">
                <h4 class="card-header">Know us</h4>
                <div class="card-body">
                    <p class="card-text">Our professional resumes:
                        <ul class="list">
                            <li>
                                <a href="/resumes/komal/">Komal Sharma</a>
                                <p>
                                    I'm a Dentist from India. I'm interested in the field of medical studies, art and humanity. I have vast experience in dental surgery and have done several volunteer work activities to help the needy all around the world.
                                </p>
                            </li>
                            <li>
                                <a href="/resumes/anand/">Anand Bonde</a>
                                <p>
                                    I'm a Computer Scientist from India. I'm interested in the field of computer science and the advancement in technology. I have vast experience in research in computer science and software development.
                                </p>
                            </li>
                        </ul>
                    </p>
                </div>
            </div>
        </div>
        <div class="col-lg-3">
            <div class="card mb-3 animated fadeIn">
                <h4 class="card-header">Games</h4>
                <div class="card-body">
                    <p class="card-text">Enjoy some awesome old group games:
                        <ul class="list">
                            <li>
                                <a href="/games/housie/">Housie (gamer)</a>
                            </li>
                            <li>
                                <a href="/games/housieserver/">Housie (server)</a>
                            </li>
                        </ul>
                    </p>
                </div>
            </div>
        </div>
    </div>
</div> -->
{% endblock %}